@charset "utf-8";
/*====================================================

base.css

[制作者]
オオニシヒデシ(oonishi@pc4.so-net.ne.jp)

[履　歴]
初版	2012-07-19

====================================================*/
/*======================================================================
デフォルトスタイルリセット
========================================================================*/
*{
	margin: 0;
	padding: 0;
	line-height: 1.6;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
/*======================================================================
共通設定
========================================================================*/
body{
	text-align: left;
	color: #444444;
	font-size: 11px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background: url(../img/bg.png) repeat-x top #fff;
}
#wrapper{
	margin: 180px auto 0 auto;
	width: 950px;
	padding-bottom: 160px;
}
img{
	border: 0;
}
a{
	outline-width: 0;
	text-decoration: none;
}
a:link{
	text-decoration: none;
	color: #6C82B5;
}
a:visited{
	text-decoration: none;
	color: #6C82B5;
}
a:hover{
	text-decoration: underline;
}
.credit{
	font-size: 9px;
	text-align: right;
	margin-bottom: 10px;
	color: #888;
}
.home{
	padding-top: 100px;
	text-align: right;
	clear: both;
}
.home a{
	padding-left: 14px;
	background: url(../img/home.gif) no-repeat center left;
}
.left{
	float: left;
	width: 300px;
}
.right{
	float: right;
	width: 300px;
}
.m60{
	margin-bottom: 80px;
}
.m120{
	margin-bottom: 120px;
}
.mp3 a{
	padding-left: 14px;
	background: url(../img/mp3.gif) no-repeat center left;
}
.m30{
	margin-bottom: 30px;
}
/*======================================================================
ロゴコラム
========================================================================*/
#logo{
	width: 210px;
	float: left;
}
#logo h1, #logo h1 a{
	width: 210px;
	height: 80px;
	text-indent: -9999px;
	display: block;
	background: url(../img/logo2.gif) no-repeat top left;
}
#contact{
	text-align: right;
	padding-right: 1em;
}
/*======================================================================
プロフィールコラム
========================================================================*/
#profile{
	width: 200px;
	float: left;
	margin-top: 50px;
}
#profile h2{
	text-indent: -9999px;
	width: 210px;
	height: 20px;
	margin-bottom: 60px;
	background: url(../img/profile.gif) no-repeat top left;
}
/*======================================================================
ワークスコラム
========================================================================*/
#works{
	width: 280px;
	float: left;
	margin-left: 70px;
}
#works h2{
	text-indent: -9999px;
	width: 230px;
	height: 35px;
	margin-bottom: 60px;
	background: url(../img/works1.gif) no-repeat bottom left;
}
/*======================================================================
ワークス2コラム
========================================================================*/
#works2{
	width: 280px;
	float: left;
	margin-left: 70px;
}
#works2 h2{
	text-indent: -9999px;
	width: 230px;
	height: 35px;
	margin-bottom: 60px;
	background: url(../img/works2.gif) no-repeat bottom left;
}
/*======================================================================
プロフィール
========================================================================*/
#mainprofile{
	width: 630px;
	float: left;
	margin-left: 70px;
}
#profile-t1{
	text-indent: -9999px;
	width: 230px;
	height: 20px;
	margin-bottom: 60px;
	background: url(../img/profile.gif) no-repeat top left;
}
#profile-t2{
	text-indent: -9999px;
	width: 230px;
	height: 20px;
	margin: 60px 0 30px 0;
	background: url(../img/profile_t2.gif) no-repeat top left;
}
#profile-t3{
	text-indent: -9999px;
	width: 230px;
	height: 20px;
	margin: 60px 0 30px 0;
	background: url(../img/profile_t3.gif) no-repeat top left;
}
/*======================================================================
ワークス
========================================================================*/
#mainworks{
	width: 630px;
	float: left;
	margin-left: 70px;
}
#works1-t1{
	text-indent: -9999px;
	width: 230px;
	height: 35px;
	margin-bottom: 60px;
	background: url(../img/works1.gif) no-repeat bottom left;
}
#works2-t1{
	text-indent: -9999px;
	width: 230px;
	height: 35px;
	margin-bottom: 60px;
	background: url(../img/works2.gif) no-repeat bottom left;
}
#mainworks img{
	margin-bottom: 4px;
}
/*======================================================================
Hack
========================================================================*/
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix{ min-height: 1px; }

/* Hides from IE-mac ¥*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
